<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5733cd7707cfafe8846866cc06a0b684">
  <dict>
    <!--2022-05-24 10:44:02.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
